Error

two or more packages specified (spi inc. fp-units-misc-3.0.0)